﻿@charset "utf-8";
/* CSS Document */
#centro{margin: 0 200px 30px 190px}

.login-texto {padding-left:20px;}

.form-login {padding-left:20px;}
.form-login .input{margin-bottom:5px;}
.form-login .botao {width: 57px; padding-top: 5px; border-radius: 0; margin-left: 4px;}

.form-label {width:120px; font-weight:bold;}

.form-logar {padding: 0px 0 58px 120px;}


.texto {text-align:left; font-size: 10px; font-weight: bold;}
.imagem {text-align:right;}
.recuperar-senha-texto {font-size: 14px; font-weight: bold; text-align: center; padding-top: 12px;}


.form-recupera-senha {text-align:center; padding-top: 15px;}
.form-recupera-senha .label-email {padding-top:4px; color:red; font-size: 14px; font-weight: bold;}
.form-recupera-senha .email {width: 100%;}
.form-recupera-senha .form-radio {text-align: left; padding-left: 5px;}

.link-voltar {margin-bottom: 35px;}

.logo {text-align:center;}

.pedesenha .topo{background: #336699; color: #fff; padding: 5px 3px; font-size: 11px; font-weight:bold; margin-top:10px; margin-bottom:15px; padding-top:1px; padding-bottom: 10px;}

.anuncie-aqui {text-align:left;}
.anuncie-aqui .topo {background: #336699; color: #fff; padding: 10px; font-size: 11px; font-weight:bold; margin-bottom:10px; }
.anuncie-aqui .titulo {text-align:center; font-weight:bold; margin-bottom:10px;}
.anuncie-aqui p {margin-bottom:15px; font-size:small}
.anuncie-aqui ul {list-style:disc; margin-left: 34px;}
.anuncie-aqui ul li ul {list-style:circle;}
.anuncie-aqui .link {color:#FF0000;}
.anuncie-aqui hr {color:#FF0000;}


.termo-de-uso {border: 1px solid green; padding-left:10px; padding-right:10px;}
.termo-de-uso .topo {background: #336699 ; color: #fff; padding: 5px 3px; font-size: medium; font-weight:bold; margin-top:10px; margin-bottom:15px; padding-bottom: 10px;}
.termo-de-uso .titulo {text-align:center; font-size: medium; margin-bottom: 15px; font-weight: bold;}
.termo-de-uso p {font-size:small; margin-bottom: 15px;}
.termo-de-uso ul {list-style:disc; margin-left:34px; font-size:small;}
.termo-de-uso ul li ul {list-style:circle;}

.privacidade {border: 1px solid green; padding-left:10px; padding-right:10px;}
.privacidade .topo{background: #336699 ; color: #fff; padding: 5px 3px; font-size: medium; font-weight:bold; margin-top:10px; margin-bottom:15px; padding-bottom: 10px;}
.privacidade p {font-size: x-small; margin-bottom: 11px;}

.feedback {padding-left:10px; padding-right:10px;}
.feedback .topo {background: #336699 ; color: #fff; padding: 5px 3px; font-size: 11px; font-weight:bold; margin-top:10px; margin-bottom:15px;  padding-top:1px; padding-bottom: 10px;}
.feedback p { margin-bottom:15px;}

.contato {padding-left:10px; padding-right:10px;}
.contato .topo {background: #336699 ; color: #fff; padding: 5px 3px; font-size: 11px; font-weight:bold; margin-top:10px; margin-bottom:15px;  padding-top:1px; padding-bottom: 10px;}
.contato p {font-size:small; margin-bottom: 15px;}
.contato .link {color:#ff0000;}
.contato ul {list-style:disc; margin-left:34px; font-size:small;}
.contato table {width:100%}
.contato .imagem {height:25px;}